SCHED_SETSCHEDULER(9)

NAME
sched_setscheduler - change the scheduling policy and/or RT priority of

SYNOPSIS

int sched_setscheduler (struct task_struct * p, int policy, struct sched_param * param);

ARGUMENTS

p   the task in question.

policy
    new policy.

param
    structure containing the new RT priority.

DESCRIPTION

a thread.